cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jason Brown (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CASSANDRA-14760) CVE-2018-10237 Security vulnerability in 3.11.3
Date Thu, 20 Sep 2018 13:21:01 GMT

     [ https://issues.apache.org/jira/browse/CASSANDRA-14760?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jason Brown resolved CASSANDRA-14760.
-------------------------------------
    Resolution: Not A Problem

> CVE-2018-10237 Security vulnerability in 3.11.3
> -----------------------------------------------
>
>                 Key: CASSANDRA-14760
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-14760
>             Project: Cassandra
>          Issue Type: Bug
>            Reporter: John F. Gbruoski
>            Priority: Major
>
> As described in the CVE, Guava 11.0 through 24.x before 24.1.1 have a security exposure.
Cassandra 3.11.3 uses Guava 18.0. Can Cassandra 3.11 be patched to support Guava  24.1.1
or later?



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: commits-unsubscribe@cassandra.apache.org
For additional commands, e-mail: commits-help@cassandra.apache.org


Mime
View raw message